package com.community.huiju.constant;

/**
 * 请求定义
 * @author weiximei
 */
public enum RequestURI {

    APP_API("/app-api/**", "APP端请求路径"),

    OPERATE_API("/operate-api/**", "运营端请求路径"),

    PROPERTY_API("/property-api/**", "物业端请求路径");


    RequestURI(String url, String comment) {
        this.url = url;
        this.comment = comment;
    }

    private String url;

    private String comment;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}
